# nginx
FROM nginx:1.21.1-alpine as final
#RUN mkdir -p /usr/share/nginx/html/dist
COPY ./dist/himp.platform.angular/browser /usr/share/nginx/html/
COPY ./nginx.conf /etc/nginx/conf.d/default.conf
EXPOSE 80
CMD ["nginx","-g","daemon off;"]
